LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
option Struct Reference

## Data Fields
char * | name
int | has_arg
int * | flag
int | val

## Detailed Description

Definition at line 94 of file lib/gnugetopt.h.

The documentation for this struct was generated from the following files:

- lib/gnugetopt.h
- libofx-0.9.5/lib/gnugetopt.h
- tar-pax-libofx/lib/gnugetopt.h